<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">

    <!-- font -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    
    <link href="https://fonts.googleapis.com/css2?family=Padauk:wght@400;700&display=swap" rel="stylesheet">
    
    <!-- css -->
    <link rel="stylesheet" href="style.css">

    <title>vinile lading_page</title>
  </head>
  <body>
    
    <nav id="navbar" class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
        <div class="container-fluid">
          <a class="navbar-brand" href="#"><img id="navbar-brand" class="img-fluid" width="60px"  src="./media/vinile.png" alt=""></a>
            <button id="navbarCTAScroll" class="btn rounded-pill bg-accent text-white text-uppercase fw-bold shadow px-4 d-none">ACQUISTA ORA</button>
          </div>
        </div>
      </nav>

      
      <header class="header py-5 my-5">
        <div class="container h-100">
          <div class="row h-100 align-items-center">
            <div class="col-12 col-md-6 text-white text-shadow">
              <p class="lead fst-italic mt-3">Bisogno di cambiare musica?</p>
              <h1 class="display-1 my-3 py-3">Vinile</h1>
              <p class="lead">Accedi al nostro <span class="fst-italic">catalogo online</span> e fai arrivare direttamente a casa tua il pezzo mancante della tua collezione!</p>
            </div>
            <div class="col-12 col-md-6 text-center text-md-end">
              <a id="headerCTA" href="" class="btn btn-lg rounded-pill bg-accent text-white text-uppercase fw-bold shadow px-5">Acquista ora</a>
            </div>
          </div>
        </div>
      </header>
      <!-- fase di attenzione -->
    <section>
      <div class=" container my-5 py-5">
        <div class="row">
          <div class="col-12 col-md-6">
            <h2 class="h1">Un nuovo sound per la tua vita</h2>
            <p class="lead text-secondary">Sei sei un collezionista e stai cercando il pezzo mancante per il tuo tesoro,
              o hai deciso di provare un nuovo sound, da noi troverai tutto ciò di cui hai bisogno!
            </p>
          </div>

          <div class="row justify-content-center align-items-center mt-5">
            <div class="col-12 col-md-4 mb-3">
              <div class="over-box">
                <p class="lead text-secondary text-center w-100 over-text bg-light">Scopri il catalogo</p>
              <img class="img-fluid over-img" src="./media/img_2.jpg" alt="">
            </div>
            </div>
            <div class="col-12 col-md-4 mb-3">
              <div class="over-box">
                <p class="lead text-secondary text-center w-100 over-text bg-light">Arriva tutto a casa tua</p>
              <img class="img-fluid over-img" src="./media/img_3.jpg" alt="">
            </div>
            </div>
            <div class="col-12 col-md-4 mb-3">
              <div class="over-box">
                <p class="lead text-secondary text-center w-100 over-text bg-light">Non solo vinili</p>
              <img class="img-fluid over-img" src="./media/atf.jpg" alt="">
            </div>
            </div>
          </div>
        </div>
      </div>

      <div class="container-fluid my-5 bg-section-cta">
        <div class="row h-100 justify-content-center align-items-center">
          <div class="col-8 text-center">
            <p class="display-1 text-white text-shadow">Il tuo negozio di dischi online, sempre aperto per te!</p>
          </div>
          <div class="col-12 text-center">
            <a class="btn rounded-pill bg-accent text-white text-uppercase fw-bold shadow px-4 " href="">Acquista ora</a>
          </div>

        </div>
      </div>
    </section>
    <section>
      <div class="container my-5 py-5">
        <div class="row">
          <div class="col-12 col-md-8">
            <h2>I nostri prodotti</h2>
            <p class="lead tet-secondary">Vinili, giradischi, impianti audio, tutto ciò che ti serve per il tuo spazio musicale!</p>
          </div>
        </div>

        <div class="row">
          <div class="col-6 col-md-3 mb-2">
            <div class="product-label">CATEGORIA</div>
            <div class="wrapper">
              <img src="./media/img_1.jpg" alt="" class="img-fluid">
            </div>
          </div>
          <div class="col-6 col-md-3 mb-2">
            <div class="product-label">CATEGORIA</div>
            <div class="wrapper">
              <img src="./media/img_2.jpg" alt="" class="img-fluid">
            </div>
          </div>
          <div class="col-6 col-md-3 mb-2">
            <div class="product-label">CATEGORIA</div>
            <div class="wrapper">
              <img src="./media/img_3.jpg" alt="" class="img-fluid">
            </div>
          </div>
          <div class="col-6 col-md-3 mb-2">
            <div class="product-label">CATEGORIA</div>
            <div class="wrapper">
              <img src="./media/img_4.jpg" alt="" class="img-fluid">
            </div>
          </div>
          <div class="col-6 col-md-3 mb-2">
            <div class="product-label">CATEGORIA</div>
            <div class="wrapper">
              <img src="./media/img_2.jpg" alt="" class="img-fluid">
            </div>
          </div>
          <div class="col-6 col-md-3 mb-2">
            <div class="product-label">CATEGORIA</div>
            <div class="wrapper">
              <img src="./media/img_2.jpg" alt="" class="img-fluid">
            </div>
          </div>
          <div class="col-6 col-md-3 mb-2">
            <div class="product-label">CATEGORIA</div>
            <div class="wrapper">
              <img src="./media/img_2.jpg" alt="" class="img-fluid">
            </div>
          </div>
          <div class="col-6 col-md-3 mb-2">
            <div class="product-label">CATEGORIA</div>
            <div class="wrapper">
              <img src="./media/img_2.jpg" alt="" class="img-fluid">
            </div>
          </div>
        </div>
      </div>
    </section>

      <div class="container-fluid my-5 bg-section-cta2">
        <div class="row h-100 justify-content-center align-items-center">
          <div class="col-8 text-center">
            <p class="display-1 text-white text-shadow">Aggiungi un nuovo disco al tuo sound!</p>
          </div>
          <div class="col-12 text-center">
            <a class="btn rounded-pill bg-accent text-white text-uppercase fw-bold shadow px-4 " href="">Acquista ora</a>
          </div>


      <div class="container-fluid my-5 py-5 bg-second bg-section-timer">
        <div class="row h-100 justify-content-center align-items-center">
          <div class="col-12 text-center text-white text-shadow">
            <p class="h1">La musica sta per finire</p>
          </div>
          <div class="col-6 col-md-2 text-center text-white text-shadow">
            <p id="giorniMancanti" class="h1"></p>
            <p class="lead">giorni</p>
          </div>
          <div class="col-6 col-md-2 text-center text-white text-shadow">
            <p id="oreMancanti" class="h1"></p>
            <p class="lead">ore</p>
          </div>
          <div class="col-6 col-md-2 text-center text-white text-shadow">
            <p id="minutiMancanti" class="h1"></p>
            <p class="lead">minuti</p>
          </div>
          <div class="col-6 col-md-2 text-center text-white text-shadow">
            <p id="secondiMancanti" class="h1"></p>
            <p class="lead">secondi</p>
          </div>
          <div class="col-12 text-center">
            <a class="btn rounded-pill bg-accent text-white text-uppercase fw-bold shadow px-4 " href="">Acquista ora</a>
          </div>
        </div>
      </div>


      <div class="container my-5 py-5">
        <div class="row">
          <div class="col-12 col-md-6">
          <img src="./media/vinile_giallo.png" class="w-50 mx-auto d-block mb-5" alt="">
          <p class="lead text-secondary text-center">Il nostro fantastico negozio online con tante offerte chiedi informazioni su tutto ciò che ti serve.</p>
          
          </div>
          <div class="col-12 col-md-6">
            <form class="card p-5 border-0 shadow">
              <div class="form-gruop mb-4">
                <label for="name" class="mb-0 text-secondary">Il tuo nome</label>
                <input type="text" id="name" placeholder="Melania Rossi" class="form-control">
              </div>
              <div class="form-gruop mb-4">
                <label for="email" class="mb-0 text-secondary">Il tuo indirizzo email</label>
                <input type="email" id="email" placeholder="mela.tetti@gmail.com" class="form-control">
              </div>
              <div class="form-gruop mb-4">
                <label for="tel" class="mb-0 text-secondary">Il tuo telefono</label>
                <input type="tel" id="tel" placeholder="Melania Rossi" class="form-control">
              </div>
              <div class="form-gruop mb-4 form-check">
                <input type="checkbox" class="form-check-input" id="privacy">
                <label for="form-check-label text-secondary" for="privacy">Accetto i termini e le condizioni</label>
              </div>
              <button type="submit" class="btn py-3 btn-lg bg-accent text-uppercase text-white text-shadow fw-bold roundend-pill">Chiedi info</button>
            </form>
          </div>
        </div>
      </div>

      <footer class="container-fluid py-5 bg-second">
        <div class="row">
          <div class="col-12 text-center text-white">
            <p class="h3">Vinile</p>
            <p class="mb-0">Via delle vie,87</p>
            <p class="mb-0">ffff, Pavia</p>
            <p class="mb-0">P.IVA 7878787dhdhdhd</p>
          </div>
        </div>

      </footer>

     

     
        
  
<!-- 
    Option 2: Separate Popper and Bootstrap JS --> 
   <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.min.js" integrity="sha384-Atwg2Pkwv9vp0ygtn1JAojH0nYbwNJLPhwyoVbhoPwBhjQPR5VtM2+xf0Uwh9KtT" crossorigin="anonymous"></script>

    <!-- my js -->
   <script src="script.js"></script>

   <script>
    let navbar = document.querySelector('#navbar')
let navbarBrand = document.querySelector('#navbar-brand')
let navbarCTAScroll = document.querySelector('#navbarCTAScroll')


if(window.innerWidth > 576) {

    document.addEventListener('scroll', ()=>{

        if (window.pageYOffset>20) {
            navbar.classList.remove('bg-dark')
            navbar.classList.add('bg-second','shadow')
            navbarBrand.src="./media/vinile_giallo.png"
            
        } else {
            navbar.classList.remove('bg-second','shadow')
            navbar.classList.add('bg-dark')
            navbarBrand.src="./media/vinile.png"
        }

        if (window.pageYOffset > window.innerHeight) {

            navbarCTAScroll.classList.remove('d-none')
            
        } else{
            navbarCTAScroll.classList.add('d-none')
        }

    })
    
}

let final = new Date('July 30,2023')

let giorniMancanti = document.querySelector('#giorniMancanti')
let oreMancanti = document.querySelector('#oreMancanti')
let minutiMancanti = document.querySelector('#minutiMancanti')
let secondiMancanti = document.querySelector('#secondiMancanti')

function timer(){
    let today =new Date()
    let diff = final - today

    let secondi = Math.floor( diff/ 1000 % 60)
    let minuti = Math.floor( (diff / (1000 * 60)) % 60)
    let ore = Math.floor((diff / (1000 * 60 *60)) % 24)
    let giorni = Math.floor((diff / (1000 * 60 * 60 *24)))

    giorniMancanti.innerHTML = (giorni > 9) ? giorni : "0" + giorni
    oreMancanti.innerHTML =(ore > 9) ? ore : "0" + ore
    minutiMancanti.innerHTML=(minuti >9) ? minuti : "0" + minuti
    secondiMancanti.innerHTML=(secondi >9) ? secondi : "0" + secondi
}

setInterval(timer,1000)
   </script>
  </body>
</html>